/* -- DEFAULT STYLING (CAN BE OVERWRITTEN IN VARIATION) -- */
.mod.inventory-featured-coverflow{}
.mod.inventory-featured-coverflow .bd{ background:#232323; padding:5px 5px 5px 5px; margin:10px 20px 10px 20px; }
.mod.inventory-featured-coverflow .bd2{ background:#000000; }
.mod.inventory-featured-coverflow .coverflow_sliderWrap{ background:transparent url('coverflow-buttons.png') repeat-x 0 -50px; }
.mod.inventory-featured-coverflow .coverflow_sliderWrap .ui-slider.ui-widget-content{ background:none; }
.mod.inventory-featured-coverflow .coverflow_sliderWrap .ui-slider.ui-widget-content .ui-slider-handle{ margin-top:7px; }
.mod.inventory-featured-coverflow .coverflowButtonText{ display:none; }
.mod.inventory-featured-coverflow .coverflowButtonBack{ background:transparent url('coverflow-buttons.png') no-repeat 0 0; }
.mod.inventory-featured-coverflow .coverflowButtonBack:hover{ background-position:0 -25px; }
.mod.inventory-featured-coverflow .coverflowButtonBack:hover{ background-position:0 -25px; }
.mod.inventory-featured-coverflow .coverflowButtonForward{ background:transparent url('coverflow-buttons.png') no-repeat -25px 0; }
.mod.inventory-featured-coverflow .coverflowButtonForward:hover{ background-position:-25px -25px; }
.mod.inventory-featured-coverflow .coverflow_itemDetailsLink:link,
.mod.inventory-featured-coverflow .coverflow_itemDetailsLink:visited{ color:#ffffff; text-decoration:none; }
.mod.inventory-featured-coverflow .coverflow_itemDetailsLink:hover,
.mod.inventory-featured-coverflow .coverflow_itemDetailsLink:active{ color:#ffffff; text-decoration:underline; }
.mod.inventory-featured-coverflow .coverflow_itemDetailsHeader{ font-size:125%; }
/* -- COVERFLOW -- */
.coverflowContent{ position:relative; overflow:hidden; margin:0 0 0 0; padding:0 0 0 0; }
.coverflowContent,
.coverflowButtonWrap{ height:300px; }
.coverflow img{ max-width:none; }
/* -- ITEMS -- */
.coverflow_itemsWrap{ padding:20px 0 0 0; }
.coverflow_items{ display:inline; }
.coverflow_item{ position:absolute; left:0; bottom:100px; width:75px; margin:0 0 0 0; padding:0 0 0 0; }
.coverflow_itemDetails{ display:none; }
.coverflow_itemImage{ width:100%; margin:0 0 0 0; padding:0 0 0 0; opacity:0.5; }
.coverflow_itemImage:hover{ opacity:0.75; }
.coverflow_itemCurrent .coverflow_itemImage{ opacity:1.0; }
/* -- TEXT LINK-- */
.coverflow_currentItemLinkWrap{ position:absolute; bottom:40px; width:100%; text-align:center; }
/* -- SLIDER CONTROLS -- */
.coverflow_sliderWrap{ position:absolute; bottom:0; left:0; width:100%; height:25px; }
/* -- BUTTON CONTROLS -- */
.coverflowButtonWrap{ position:relative; width:25px; }
.coverflowButtonWrapBack{ float:left; }
.coverflowButtonWrapForward{ float:right; }
.coverflowButton{ position:absolute; bottom:0; display:block; width:25px; height:25px; cursor:pointer; text-align:center; }